<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="mariciten"
	ProjectGUID="{EA67A4DB-A145-4390-ABED-B4E936C19FB1}"
	RootNamespace="mariciten"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="./;&quot;$(GTK_BASEPATH)/include/gtk-2.0&quot;;&quot;$(GTK_BASEPATH)/lib/gtk-2.0/include&quot;;&quot;$(GTK_BASEPATH)/include/atk-1.0&quot;;&quot;$(GTK_BASEPATH)/include/pango-1.0&quot;;&quot;$(GTK_BASEPATH)/include/glib-2.0&quot;;&quot;$(GTK_BASEPATH)/lib/glib-2.0/include&quot;;&quot;$(GTK_BASEPATH)/include/cairo&quot;;&quot;$(GTK_BASEPATH)/include&quot;;&quot;$(GTK_BASEPATH)/include/gtkglext-1.0&quot;;&quot;$(GTK_BASEPATH)/lib/gtkglext-1.0/include&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtk-win32-2.0.lib gdk-win32-2.0.lib atk-1.0.lib gdk_pixbuf-2.0.lib pangowin32-1.0.lib pango-1.0.lib gobject-2.0.lib gmodule-2.0.lib glib-2.0.lib intl.lib iconv.lib gtkglext-win32-1.0.lib gdkglext-win32-1.0.lib opengl32.lib glu32.Lib cv200.lib cvaux200.lib cxcore200.lib highgui200.lib strmbasd.lib strmiids.lib winmm.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;$(GTK_BASEPATH)/lib&quot;;"
				GenerateDebugInformation="true"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="./;&quot;$(GTK_BASEPATH)/include/gtk-2.0&quot;;&quot;$(GTK_BASEPATH)/lib/gtk-2.0/include&quot;;&quot;$(GTK_BASEPATH)/include/atk-1.0&quot;;&quot;$(GTK_BASEPATH)/include/pango-1.0&quot;;&quot;$(GTK_BASEPATH)/include/glib-2.0&quot;;&quot;$(GTK_BASEPATH)/lib/glib-2.0/include&quot;;&quot;$(GTK_BASEPATH)/include/cairo&quot;;&quot;$(GTK_BASEPATH)/include&quot;;&quot;$(GTK_BASEPATH)/include/gtkglext-1.0&quot;;&quot;$(GTK_BASEPATH)/lib/gtkglext-1.0/include&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtk-win32-2.0.lib gdk-win32-2.0.lib atk-1.0.lib gdk_pixbuf-2.0.lib pangowin32-1.0.lib pango-1.0.lib gobject-2.0.lib gmodule-2.0.lib glib-2.0.lib intl.lib iconv.lib gtkglext-win32-1.0.lib gdkglext-win32-1.0.lib opengl32.lib glu32.Lib cv200.lib cvaux200.lib cxcore200.lib highgui200.lib strmbase.lib strmiids.lib winmm.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;$(GTK_BASEPATH)/lib&quot;;"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="ソース ファイル"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\src\DSCapture.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GLObject.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GtkCameraSelect.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GtkCtrl.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GtkMarkerView.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GtkThumbView.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GtkView.cpp"
				>
			</File>
			<File
				RelativePath=".\src\HomogeneousTransformation.cpp"
				>
			</File>
			<File
				RelativePath=".\src\HYParticleFilter.cpp"
				>
			</File>
			<File
				RelativePath=".\src\HYPsf.cpp"
				>
			</File>
			<File
				RelativePath=".\src\IKFilter.cpp"
				>
			</File>
			<File
				RelativePath=".\src\ImageManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\ImageProcs.cpp"
				>
			</File>
			<File
				RelativePath=".\src\LSHTable.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Mariciten.cpp"
				>
			</File>
			<File
				RelativePath=".\src\MarkerGeneration.cpp"
				>
			</File>
			<File
				RelativePath=".\src\MQOFileManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\ObjectFileManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\PFBundleAdjust.cpp"
				>
			</File>
			<File
				RelativePath=".\src\PMDFileManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\SURFConverter.cpp"
				>
			</File>
			<File
				RelativePath=".\src\SURFManager.cpp"
				>
			</File>
			<File
				RelativePath=".\src\SymmetricHough.cpp"
				>
			</File>
			<File
				RelativePath=".\src\TextureBoardManager.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="ヘッダー ファイル"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\src\DSCapture.h"
				>
			</File>
			<File
				RelativePath=".\src\GLObject.h"
				>
			</File>
			<File
				RelativePath=".\src\GtkCameraSelect.h"
				>
			</File>
			<File
				RelativePath=".\src\GtkCtrl.h"
				>
			</File>
			<File
				RelativePath=".\src\GtkMarkerView.h"
				>
			</File>
			<File
				RelativePath=".\src\GtkThumbView.h"
				>
			</File>
			<File
				RelativePath=".\src\GtkView.h"
				>
			</File>
			<File
				RelativePath=".\src\HomogeneousTransformation.h"
				>
			</File>
			<File
				RelativePath=".\src\HYParticleFilter.h"
				>
			</File>
			<File
				RelativePath=".\src\HYPsf.h"
				>
			</File>
			<File
				RelativePath=".\src\IKFilter.h"
				>
			</File>
			<File
				RelativePath=".\src\ImageManager.h"
				>
			</File>
			<File
				RelativePath=".\src\ImageProcs.h"
				>
			</File>
			<File
				RelativePath=".\src\LSHTable.h"
				>
			</File>
			<File
				RelativePath=".\src\MarkerGeneration.h"
				>
			</File>
			<File
				RelativePath=".\src\MQOFileManager.h"
				>
			</File>
			<File
				RelativePath=".\src\ObjectFileManager.h"
				>
			</File>
			<File
				RelativePath=".\src\PFBundleAdjust.h"
				>
			</File>
			<File
				RelativePath=".\src\PMDFileManager.h"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
			<File
				RelativePath=".\src\SURFConverter.h"
				>
			</File>
			<File
				RelativePath=".\src\SURFManager.h"
				>
			</File>
			<File
				RelativePath=".\src\SymmetricHough.h"
				>
			</File>
			<File
				RelativePath=".\src\TextureBoardManager.h"
				>
			</File>
		</Filter>
		<Filter
			Name="リソース ファイル"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
